.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #000000;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#000000;}

a:link {color: #EE5603; text-decoration: underline;}
a:visited {color: #EE5603; text-decoration: underline;}
a:hover {color: #FD8C0F; text-decoration: none;}
a:active {color: #FD8C0F; text-decoration: none;}

.bgtop{background-image: url(images/bgtop.jpg);}
.bgmenu{background-color:#FFAA00;}
.menu_t{background-image: url(images/menu_t.jpg);}
.menu_b{background-image: url(images/menu_b.jpg);}
.menu_r{background-image: url(images/menu_r.jpg);}
.menu_l{background-image: url(images/menu_l.jpg);}
.ex_r{background-image: url(images/ex_r.jpg);}
.ex_l{background-color:#FFFFFF;}

